WMCCCC(1)

NAME
wmccc - WMCoinCoin Configurator

SYNOPSIS
wmccc [filename]

DESCRIPTION
This manual page documents briefly the wmccc command. This manual page was written for the Debian distribution because the original program does not have a manual page.

WMCCC is a GTK+ tool to help in the configuration of wmcoincoin(1). It creates a new configuration file in $HOME/.wmcoincoin or edits $HOME/.wmcoincoin/filename if filename is given as an argument, showing options in a graphical way.

SEE ALSO
wmcoincoin(1)

AUTHOR
This manual page was written by Josselin Mouette <joss@debian.org>, for the Debian GNU/Linux system (but may be used by others).

The original software was written by Julien Pommier <c0in@altern.org>.